lastAccountName: HacTya_Girl
timestamps:
  login: 1552911666080
  logout: 1552911795473
  lastteleport: 1552834558022
  lastheal: 1552162894397
  kits:
    bonus: 1549959096899
    start: 1552125116698
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: 109.00677896945902
  y: 68.0
  z: 902.6007263749962
  yaw: -52.2241
  pitch: 27.331192
logoutlocation:
  world: world
  x: 121.1359048827144
  y: 81.62054738561221
  z: 897.1990414128414
  yaw: 229.89757
  pitch: 4.5983834
money: '999999999989398858389465280449710.0'
afk: false
socialspy: false
godmode: false
nickname: §c§l§oHacT9_§f§l§oGirl
homes:
  home:
    world: world
    x: 1146.0229882593894
    y: 74.0
    z: 2494.6524111158856
    yaw: 292.39398
    pitch: -14.337224
  proc:
    world: world
    x: 661.7449952211928
    y: 113.0124641278782
    z: 3091.3144041931455
    yaw: 262.7035
    pitch: 20.167124
  foa:
    world: world
    x: 120.55117825279163
    y: 69.30967746957835
    z: 889.6040908736082
    yaw: 210.12476
    pitch: 24.259193
  topdom:
    world: world
    x: 1503.4324618932105
    y: 78.0
    z: 2046.6137510796266
    yaw: -215.21564
    pitch: 10.914047
teleportenabled: true
powertools:
  '264':
  - bc ЕБАТЬ РЯЛЬНО
